galaxy_info:
  author: Florent COLINET
  description: Install postgresql
  company: FC Consulting

  issue_tracker_url: https://gitlab.com/fc-consulting/ansible/roles/postgresql/-/issues

  license: MIT

  min_ansible_version: 2.1

  platforms:
    - name: Debian
      versions:
        - all

  galaxy_tags:
    - fcconsulting
    - fcolinet
    - postgresql

dependencies: []
